/*ブラウザ対策*/
*{
	margin  	 : 0;
	padding 	 : 0;
}

/* ******************** body ******************** */
body{
	text-align        : center;/*IE5対策*/
	background-image  : url("../img/bg.jpg");
}
img{
	border            : 0;/*リンク時の枠線を消す*/
}
a{
	text-decoration   : none;
}
a:link{
	color             : #000000;
}
a:visited{
	color             : #0000ff;
}
a:hover{
	color             : #ff0000;
}
ul{
	list-style-type   : none;
}
/* ******************** body ******************** */

/* ******************** wrap_top ******************** */
#wrap_top{
	background-image  : url("../img/tophead.png");
	height            : 152px;
}
/* ******************** wrap_top ******************** */

/* ******************** over_wrap ******************** */
#over_wrap{
	background-image      : url("../img/topbg.jpg");
	background-repeat     : no-repeat;
	background-position   : 50% 0%;
}
/* ******************** over_wrap ******************** */

/* ******************** wrap ******************** */
#wrap{
	width             : 960px;
	margin            : 0 auto;
	text-align        : left;/*IE5*/
	position          : relative;
	top               : -100px;
}
/* ******************** wrap ******************** */



/* ******************** header ******************** */
#header{
	height            : 100px;
}
#header-left{
	float             : left;
	width             : 500px;
}
#header-left h1{
	background-image  : url("../img/logo.png");
	height            : 94px;
	width             : 426px;
	text-indent       : -9999px;
}

#header-right{
	float             : left;
}
/* ******************** header ******************** */



/* ******************** menu ******************** */
#menu{
	clear             : both;
	background-repeat : no-repeat;
	background-image  : url("../img/menu.png");
	height            : 49px;
	width             : 960px;
	position          : relative;
}
#menu ul li.home a{
	color             : #6495ed;
}
#menu ul li.home ul li a{
	color             : #ffffff;
}
#menu a {
	text-decoration   : none;
	color             : #ffffff;
	font-weight       : bold;
	height            : 29px;
}
#menu span{
	background        : #009900;
	height            : 3px;
	display           : block;
	position          : absolute;
	left              : 0;
	margin-top        : 35px;
}
#menu ul{
}
#menu ul li{
	float             : left;
	margin-top        : 15px;
	margin-right      : 20px;
	margin-left       : 15px;
	text-align        : center;
	position          : relative;
}
#menu ul li a{
	display           : block;
}
#menu ul li ul{
	display           : none;
	position          : absolute;
	background        : #0f0f0f;
	filter            : alpha(opacity=90);
	opacity           : 0.9;
	width             : 100px;
	z-index           : 100;
}
#menu ul li ul li a{
	display           : block;
}
#menu ul li.home{
	width             : 70px;
}
#menu ul li.home a:hover{
	color             : #6495ed;
}
#menu ul li.about{
	width             : 100px;
}
#menu ul li.about a:hover{
	color             : #6495ed;
}
#menu ul li.product{
	width             : 140px;
}
#menu ul li.product a:hover{
	color             : #6495ed;
}
#menu ul li.downloads{
	width             : 130px;
}
#menu ul li.downloads a:hover{
	color             : #6495ed;
}
#menu ul li.gallery{
	width             : 90px;
}
#menu ul li.gallery a:hover{
	color             : #6495ed;
}
#menu ul li.contact{
	width             : 120px;
}
#menu ul li.contact a:hover{
	color             : #6495ed;
}
/* ******************** menu ******************** */



/* ******************** main ******************** */
#main{
	clear             : both;
}
/* ******************** main ******************** */



/* ******************** main-top ******************** */
#main-top{
	background-color  : #333333;
	border            : 1px solid #c3c3c3;
	min-height        : 280px;
	margin-bottom     : 30px;
	background        : rgba(192,192,192,0.4);
}
/* ******************** main-top ******************** */

/* ******************** main-top-left ******************** */
#main-top-left{
	float             : left;
	width             : 640px;
	height            : 260px;
	margin            : 10px 10px 10px 20px;
	border            : 1px solid #ffffff;
}
#main-top-left p{
	text-indent       : -9999px;
	background-image  : url("../img/homepage-banner.jpg");
	width             : 640px;
	height            : 260px;
}
/* ******************** main-top-left ******************** */

/* ******************** main-top-right ******************** */
#main-top-right{
	float             : right;
}
#main-top-right p{
	margin-top        : 10px;
	margin-right      : 20px;
	text-indent       : -9999px;
}
#main-top-right p a{
	display           : block;
	width             : 260px;
	height            : 120px;
}
#main-top-right p.to_productlist a{
	background-image  : url("../img/latest-products.jpg");
}
#main-top-right p.to_downloads a{
	background-image  : url("../img/downloads.jpg");
	margin-top        : 20px;
}
/* ******************** main-top-right ******************** */



/* ******************** main-bottom ******************** */
#main-bottom{
	background-color  : #ffffff;
	border            : 1px solid #c3c3c3;
	min-height        : 950px;
}
/* ******************** main-bottom ******************** */

/* ******************** main-bottom-left ******************** */
#main-bottom-left{
	float             : left;
	width             : 550px;
	padding           : 40px 60px;
	font-family       : sans-serif;
	line-height       : 25px;
}
#main-bottom-left h2 span{
	color             : #6495ed;
}
#welcome{
	text-align        : justify;
	text-justify      : inter-ideograph;
}
/* ******************** main-bottom-left ******************** */


/* ******************** circle ******************** */
#circle{
	margin-top        : 10px;
}
/* ******************** circle ******************** */


/* ******************** main-bottom-right ******************** */
#main-bottom-right{
	float              : left;
	padding-top        : 20px;
	width              : 230px;
	color              : #808080;
}
#to_contact{
	text-align         : left;
	margin-bottom      : 20px;
}
#to_mail p.get_in_touch,#to_adobe p.get_adobe,#news p.latest_news{
	font-size          : 1.4em;
	color              : #6495ed;
}
#to_mail p.get_in_touch span,#to_adobe p.get_adobe span,#news p.latest_news span{
	color              : #000000;
}
#to_mail p.add,#to_mail p.phone{
	font-size          : 0.8em;
	line-height        : 20px;
	margin-bottom      : 15px;
}
#to_mail p.phone a{
	color              : #6495ed;
}
#to_mail p.phone a:hover{
	color              : #ff0000;
}
#to_adobe{
	margin-bottom      : 35px;
}
#to_adobe p.get_adobe{
	margin-bottom      : -5px;
}
#to_adobe p.link_adobe{
	font-size          : 0.8em;
}
#to_adobe p.link_adobe span{
	position           : relative;
	top                : 20px;
}
#news p.latest_news{
	margin-bottom      : 10px;
}
#news p.atc_tittle{
	font-size          : 0.8em;
	color              : #800080;
	margin-bottom      : 15px;
}
#news p.atc_tittle span{
	color              : #009900;
}
#news p.article{
	margin-bottom      : 15px;
	font-size          : 0.8em;
}
#news p a{
	color              : #800080;
}
#news hr{
	border             : 0.1em dashed #808080;
}
/* ******************** main-bottom-right ******************** */



/* ******************** footer ******************** */
#footer{
	clear              : both;
	position           : absolute;
	text-align         : center;
}
#footer p{
	margin-top         : 110px;
	color              : #ffffff;
	font-size          : 0.8em;
}
/* ******************** footer ******************** */



/* ******************** wrap_bottom ******************** */
#wrap_bottom{
	margin-top          : -100px;
	background-image    : url("../img/bottomfoot.png");
	height              : 156px;
}
/* ******************** wrap_bottom ******************** */